## libkkc-data 0.2.7

=== debian/changelog ===
libkkc-data (0.2.7-5) unstable; urgency=medium

  * Team upload

  [ Boyuan Yang ]
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.1.
  * debian/rules: Modernize packaging.

  [ Gunnar Hjalmarsson ]
  * Fix broken debian/watch file

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 04 Dec 2022 22:02:24 +0100

libkkc-data (0.2.7-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
  * debian/patches:
    + Add patch to migrate the whole buildsystem to python3.
      Part of the code was taken from upstream git HEAD.
      (Closes: #943152)

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Nov 2019 19:38:43 -0500

libkkc-data (0.2.7-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.1 (no changes needed).
  * debian/control: Update Vcs fields and use git repo under input-method-team.

 -- Boyuan Yang <byang@debian.org>  Mon, 03 Sep 2018 14:24:57 -0400

libkkc-data (0.2.7-2) unstable; urgency=medium

  * Team upload.
  * Set maintainer to debian-input-method@lists.d.o. Closes: #899580.
  * debian: Apply "wrap-and-sort -abst" for unified format.
  * debian/control:
    - Bump Standards-Version to 4.1.4.
    - Bump debhelper compat to v11.
    - Use "Optional" priority instead of "Extra" to comply with
      latest policy.
    - Use new upstream on GitHub for Homepage field.
    - Use packaging repo on Salsa for Vcs fields.
  * debian/copyright:
    - Add my contribution information.
    - Use the new GitHub upstream project for upstream url.
  * debian/docs: Removed, useless.
  * debian/rules:
    - Use "dh_missing --fail-missing".
  * debian/watch: Rewrite and watch GitHub project.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 07 Jun 2018 21:31:37 +0800

libkkc-data (0.2.7-1) unstable; urgency=low

  * Initial release (Closes: #715233)

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Thu, 05 Dec 2013 16:58:01 +0900
