=== debian/control ===
Source: libkkc-data
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Mitsuya Shibata <mty.shibata@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 python3-marisa,
 python3:any,
Standards-Version: 4.6.1
Homepage: https://github.com/ueno/libkkc
Vcs-Git: https://salsa.debian.org/input-method-team/libkkc-data.git
Vcs-Browser: https://salsa.debian.org/input-method-team/libkkc-data

Package: libkkc-data
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: language model data for libkkc
 libkkc provides a converter from Japanese Kana-string to
 Kana-Kanji-mixed-string. It was named after kkc.el in GNU Emacs, a simple Kana
 Kanji converter, while libkkc tries to convert sentences in a bit more complex
 way using N-gram language models.
 .
 This package provides language model data for libkkc.
