=== debian/watch ===
version=4
opts=searchmode=plain \
 https://api.github.com/repos/ueno/libkkc/releases \
 https://github.com/ueno/libkkc/releases/download/v(?:\d[\d.]*)/libkkc-data-(\d[\d.]*)\.tar\.xz
